*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: "Noto Sans", sans-serif;
}
img{
    max-height: 25vh;
}
h4{
    color: #efefef !important;
    font-size: 24px !important;
    font-weight: 700 !important;
}

body{
    background-color: #1f2843 !important;
}
.banner{
    justify-content: center;
    align-items: center;
    height: 90vh;
}
.banner-inner{
    text-align: center;
}
.banner-inner p{
    color: #fff;
    font-size: 18px !important;
    
}
.banner-inner p a{
    text-decoration: none !important;
}
.import-btn{
    margin: auto;
    color: #fff !important;
    font-weight: 800 !important;
    border-radius: 30px !important;
    font-family: sans-serif;
    border: 2px solid #1f9eff !important;
    padding: 10px 40px !important;
    letter-spacing: 2px;
    background: linear-gradient(to top, #1f2843,#354472) !important;

}
.import-btn:hover{
    background: linear-gradient(to top, #1f9eff,#1f9eff) !important;
}
.restore{
    text-decoration: none;
    color: #fff ;
    font-weight: 700 !important;
    font-size: 14px !important;
    letter-spacing: 1.25px;
}
/* input */
.innerput{
    background-color: #1f2843;
    border: none !important;
    
}
.innerput:active{
    border: none !important;
}
.k-inputs {
    display: grid;
    grid-template-columns: repeat(3,auto);
    gap: 15px;
    margin-top: 30px;
}

.k-inputs input {
    margin-bottom: 5px;
    padding: 8px 10px;
}

.phone-box {
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
    margin-top: 50px !important;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.phone-box h4 {
    font-size: 18px;
    margin-bottom: 20px;
}

.phone-box p {
    font-weight: 600;
}



.btn.activeForm{
    background-color: #fff!important;
    border: 1px solid #c5c5c5;
    color: rgb(64, 64, 64);
    font-size:13px;
    border-radius: 100px;
}

.btn.activeForm:hover {
    color: rgb(64, 64, 64);
}

.btn.formactive{
    background-color: #1f9eff!important;
    border: #1f9eff!important;
    color: #fff !important;
    font-weight: bold;
}

.key_input::placeholder {
    color: #666666c4;
    opacity: 1; /* Firefox */
  }
  





#error-msg {
    color: red;
}
  
#valid-msg {
    color: #00c900;
}
  
input.error {
    border: 1px solid #ff7c7c;
}
  
.hide {
    display: none;
}

.phone-input {
    margin-bottom: 5px;
    padding: 8px 10px;
    width: 100% !important;
}


.iti {
    width: 100%;
}

.iti__search-input {
    padding: 8px;
}

input {
    outline: none;
}

#phn-box {
    display: none;
}